Subject: Ticket re-opened - [#5057] Login problems new club
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Wed, 15 Dec 2021 07:50:56 +0000

Hi Pritish Nandi,  Ticket “#5057 – Login problems new club” has been reopened, please visit https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/5057 to view the ticket.  Ticket comment   
 Thank you Pritish, we will inform the club about this. 

 Have a nice day, 

 

 
 
Best Regards, 
 
Pierre Tromp 
Team Club Performance 

 
Elzenweg 37 
5144 MB Waalwijk 
T: +31 (0)416 34 97 25   
www.lesmills.nl 

 

 

 

 

 

 

 

 

 

 

  

  

  

 Van: Les Mills International <[email-masked]>
 
Verzonden: woensdag 15 december 2021 6:38 
Aan: Pierre Tromp <[email-masked]> 
CC: Jeanine Schulenklopper <[email-masked]> 
Onderwerp: Re: Login problems new club 

 

 

 Hi Pierre, 

 
 
 ​ 

 
 
 Thank you for your patience. 

 
 
 ​ 

 
 
 I have checked the temp password for the club and it is working correctly. I was able to login to the scheduler without issues.  

 
 
 ​ 

 
 
 PFB the screenshot.  

 
 
 ​ 

 

 

 

   

 
 Please advise them to log in via the below link and set up a new password for the scheduler. Once they successfully set up a new password, they can then log in to the app
 using the new password. 

 

   

 
 Login Link:
https://uk.lesmillsvirtual.com/virtual/signup

 

 Username:
[email-masked] 

 
 
 Temp Password:
Tp0#sApBh9iD

 

  

 
 
 Setup Instructions:

https://lesmillsvirtualapp.freshdesk.com/en/support/solutions/articles/36000084212-what-are-the-steps-to-activate-my-account-for-the-first-time-

 

  

 
 
 Do let us know how it goes. We will leave this ticket open for another 48 hours if you need assistance with anything else.  

 

   

 
 Regards, 

 
 
 Pritish 

 
 
 Customer Services 

 
 
 Les Mills Virtual App 

 

   

 
 Ticket:
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/5057 

 

  

 

  

 

 
On Wed, 15 Dec at 3:45 AM
, Les Mills International <[email-masked]> wrote:

 

 
 Hi Pierre, 

 
 
 ​ 

 
 
 Thank you for sharing the details. 

 
 
 ​ 

 
 
 ​We are checking this further and will get back to you as soon as possible.  

 
 
 ​ 

 
 
 Have a good day! 

 
 
 ​ 

 
 
 Best Regards, 

 
 
 Pritish 

 
 
 Customer Services 

 
 
 Les Mills Virtual App 
 
Ticket: 
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/5057  

 

  

 

 
 
On Wed, 15 Dec at 2:59 AM
, Pierre Tromp <[email-masked]> wrote:

 

 
 Hi Olesia, 

 

 

 
 
The name of the club is Smart Fit Amsterdam Oost.

 

 
The username and emailadres of the club are mentioned in the email below.

 

 
Hope you can find them now.

 

   

 

 

Best Regards, 
 
Pierre Tromp 
Team Club Performance 

 
Elzenweg 37 
5144 MB Waalwijk 
T: +31 (0)416 34 97 25   
www.lesmills.nl 

 

 

  

 

 

 

 

 

 

 

 

 

   

 

 

 

 
 Van: Les Mills International <[email-masked]>
 
Verzonden: dinsdag 14 december 2021 14:36 
Aan: Pierre Tromp <[email-masked]> 
CC: Jeanine Schulenklopper <[email-masked]>;
[email-masked] 
Onderwerp: Re: Login problems new club 

 

 

 

 
 Hi Pierre, 

 

 
 ​ 

 

 
 Thank you for contacting us today. 

 

 
 ​ 

 

 
 ​KIndly share with us the name of the Club as I cannot identify this customer account in the sales force. 

 

 
 ​ 

 

 
 Best Regards, 
Olesia 
Customer Services 
Les Mills Virtual App 
 
Ticket: 
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/5057 

 

 
 
 On Wed, 15 Dec at 12:27 AM
, Pierre Tromp <[email-masked]> wrote:

 

 
 
 Hi supportteam, 

 

 

 

 

Your help is needed! 
Just had contact with a new club who got the login details for LM virtual: 

 

 

 
Username:
[email-masked] 

 

 

 
The temporary password didn’t work and when they fill in this username at the page for ‘forgot password’ they didn’t receive an email.

 

 

 
I checked if the email address was correct with the one we have in Salesforce and this was the case.

 

 

 
The email address is
[email-masked]  
Can you help us out please and have a look at this? 

 

 

 

 

   

 

 

 
Best Regards, 
 
Pierre Tromp 
Team Club Performance 

 
Elzenweg 37 
5144 MB Waalwijk 
T: +31 (0)416 34 97 25   
www.lesmills.nl 

 

 

 

 

 

  

 

 

  

 

 

 

 

   

 

 

 

 

 

 

 

 
5057:859387

 

 

 

 

 
5057:859387